<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/CSS/Poblacion.css">
    <title>Rango de edades</title>
</head>
<body>
    <center>
        <div id="contenedor">
        <header id="header">
            <h2>Generador de edades</h2>
        </header>
        <label for="edad"></label>
        <input type="text" name="edad" id="edad"><br>
        <br> 
        <button id="btnLimpiar">Limpiar</button>
        <button id="btnGenerar" nclick="generarArreglo()">Generar</button><br>
        <br>
        <h4 id="header">Total de Edades</h4>
        <section id="section">        
        <label for="bebe">Bebes:</label> <input type="text" name="bebe" id="bebe" readonly><br>
        <br>
        <label for="niño">Niños:</label> <input type="text" name="niño" id="niño" readonly><br>
        <br>
        <label for="adolescente">Adolescentes:</label> <input type="text" name="adolescente" id="adolescente" readonly> <br>
        <br>
        <label for="adulto">Adultos: </label><input type="text" name="adulto" id="adulto" readonly><br>
        <br>
        <label for="anciano">Ancianos: </label> <input type="text" name="anciano" id="anciano" readonly><br>
        <br>
        <label for="promedio">Edad Promedio: </label> <input type="text" name="promedio" id="promedio" readonly> <br>
    </section>
    <br>
    </div>
    </center>
    <script src="/JAVASCRIPT/Poblacion.js"></script>
    
</body>
</html>